@charset "utf-8";


.glay_01 ,
.text_03 ,
#tenpoSyoukai p.tenpoTitle + p ,
#tenpoSyoukai + p.back_pink ,
#tenpoSyoukai p.tenpoTitle ,
#riyu p.riyuList span.orange ,
#photo_gallery ,
#topicpath ,
#pointRight ,
div.point {
	display:none;
}

span.b {
	font-weight:bold;
}


/*---------------------------------------------　メイン　*/
#main {
	width:94%;
	height:auto;
	margin: 0 auto 10% auto;
}


/*---------------------------------------------　会社概要　*/
div#gaiyou h3{
	width:94%;
	margin:6% auto 6% auto;
	border-bottom: 2px solid #f5950c;. 
	font-size:1rem;
}


div#gaiyou {
	margin:0 auto 15% auto;
	width:94%;
}


#gaiyou table{
	width:94%;
	margin:0 auto 15% auto;
	border-collapse: collapse;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	font-size:0.8rem;
}

#gaiyou table th{
	width:30%;
	font-size:0.8rem;
	background-color:#EBEBEB;
	text-align:center;
	line-height:1.8rem;
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
	vertical-align:middle;
}


#gaiyou table td{
	width:60%;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	font-size:0.8rem;
	line-height:1.2rem;
	text-align:left;
	padding:3%;
}

#gaiyou table .tableCenter{
	text-align:left;

}












/*---------------------------------------------　企業理念　*/

div#kigyouRinen h3{
	width:94%;
	margin:6% auto 6% auto;
	border-bottom: 2px solid #f5950c;. 
	font-size:1rem;
}


div#kigyouRinen .text01{
	width:94%;
	margin:0% auto 10% auto;
	font-size:0.8rem;
	line-height:1.4rem;
}








/*---------------------------------------------　環境・資源保護活動　*/

div#kankyou h3{
	width:94%;
	margin:6% auto 6% auto;
	border-bottom: 2px solid #f5950c;. 
	font-size:1rem;
}



#pointTop{
	width:94%;
	overflow:hidden;
	margin:6% auto 6% auto;
}


#pointLeft{
	width:94%;
	margin:0% auto 10% auto;
	font-size:0.8rem;
	line-height:1.4rem;
}








/*---------------------------------------------　地図　*/
#tex_shop {
	width:100%;
	margin:0 auto 8% auto;
}
#tex_shop .left {
	width:94%;
	height:100%;
	margin:0 auto 4% auto;
}
#tex_shop .left iframe {
	width:100%;
	height:16rem;
}
#tex_shop .left p {
	text-align:right;
	line-height:1.6rem;
}
#tex_shop .left p a {
	color:#237DC0;
}

#tex_shop dl {
	width:100%; 
	text-align:left;
}
#tex_shop dl dt {
	box-sizing:border-box;
	width:100%;
	padding:4% 0 4% 6%;
	line-height:1rem;
	background:#eae9cb;
	color:#7d551b;
	border-top:2px solid #7d551b;
	border-bottom:2px solid #7d551b;
}
#tex_shop dl dd {
	box-sizing:border-box;
	width:100%;
	padding:2% 0 4% 6%;
	line-height:1.6rem;
	color:#7d551b;
}
#tex_shop dl dd a {
	color:#237DC0;
}
#tex_shop dl dd span.access {
	font-weight:bold;
	display:block;
}
#tex_shop dl dd span.access:nth-of-type(2) {
	display:inline-block;
	padding-top:5%;
}
#tex_shop dl dd ul li {
	list-style-type:none;
	line-height:1.6em;
}
#tex_shop dl dd ul li:before {
	content:"・";
	margin-right:1%;
}

/*---------------------------------------------　地図（静岡店形式）　*/
#tex_shop2 {
	width:100%;
	margin:0 auto 8% auto;
}
#tex_shop2 .left {
	width:94%;
	height:100%;
	margin:0 auto 4% auto;
}
#tex_shop2 .left iframe {
	width:100%;
	height:16rem;
}
#tex_shop2 .left p {
	text-align:right;
	line-height:1.6rem;
}
#tex_shop2 .left p a {
	color:#237DC0;
}

#tex_shop2 dl {
	width:100%; 
	text-align:left;
}
#tex_shop2 dl dt {
	box-sizing:border-box;
	width:100%;
	padding:4% 0 4% 6%;
	line-height:1rem;
	background:#eae9cb;
	color:#7d551b;
	border-top:2px solid #7d551b;
	border-bottom:2px solid #7d551b;
}
#tex_shop2 dl dd {
	box-sizing:border-box;
	width:100%;
	padding:2% 0 4% 6%;
	line-height:1.6rem;
	color:#7d551b;
}
#tex_shop2 dl dd a {
	color:#237DC0;
}
#tex_shop2 dl dd span.access {
	font-weight:bold;
	display:block;
}
#tex_shop2 dl dd span.access:nth-of-type(2) {
	display:inline-block;
	padding-top:5%;
}
#tex_shop2 dl dd ul li {
	list-style-type:none;
	line-height:1.6em;
}
#tex_shop2 dl dd ul li:before {
	content:"・";
	margin-right:1%;
}



/*---------------------------------------------　理由*/
#riyuTitle {
	box-sizing:border-box;
	width:100%;
	margin:0 auto;
	padding:5% 0 3% 0;
	background:#e2f6ef;
}

#riyuTitle p {
	float:left;
	text-align:center;
}
#riyuTitle p.img {
	width:26%;
	padding-left:5%;
}
#riyuTitle p.fuan {
	width:68%;
	margin:7% auto auto 0;
	font-size:1.2rem;
}
#riyuTitle p.fuan span.darake {
	display:inline-block;
	padding-top:7%;
	color:#005d64;
	font-size:1.7rem;
	font-weight:bold;
}

p.desuga{
	width:100%;
	margin:3% auto;
	font-size:2rem;
	color:#f36;
	font-weight:bold;
	text-align:center;
}

p.manzoku{
	background-color:#58bc68;
	margin:auto auto 1% auto;
	text-align:center;
}





#riyu{
	width:94%;
	margin:auto auto 11% auto;
	overflow:hidden;
}
#riyu p.riyuList {
	text-align:left;
	line-height:1em;
}
#riyu p.riyuList span.green_02 {
	display:inline-block;
	width:100%;
	padding:0 0 2% 0;
	color:#8cbc7b;
	font-size:1.2rem;
	font-weight:bold;
	line-height:1.1em;
	border-bottom:1px solid #ccc;
}
#riyu p.riyuList span.green_02:before {
	margin-right:3%;
	color:#ccc;
	font-weight:bold;
	font-size:1.2rem;
	}
#riyu p.riyuList:nth-of-type(1) span.green_02:before {
	content:"01";
}
#riyu p.riyuList:nth-of-type(2) span.green_02:before {
	content:"02";
}
#riyu p.riyuList:nth-of-type(3) span.green_02:before {
	content:"03";
}
#riyu p.riyuList:nth-of-type(4) span.green_02:before {
	content:"04";
}
#riyu p.riyuList:nth-of-type(5) span.green_02:before {
	content:"05";
}
#riyu p.info {
	padding-top:2%;
	text-align:right;
}
#riyu p.info a {
	text-align:right;
	color:#237DC0;

}



/*---------------------------------------------　店舗紹介　*/
#tenpoSyoukai{
	width:94%;
	margin:auto;
}
#tenpoSyoukai p.shoukai {
	width:100%;
	padding:4% 0 1% 0;
	text-align:center;
	font-size:1.2rem;
	line-height:2.2rem;
	background:#59bc69;
	color:#fff;
}
#tenpoSyoukai p.shoukai span.b {
	font-size:1.8rem;
}



div.inside {
	width:94%;
	margin:1.5% auto 12% auto;
}
div.inside div.inside_point {
	width:100%;
	margin-bottom:5%;
	padding:0 0 4% 0;
}
div.inside div.inside_point:nth-child(odd) {
	background:#fef6f3;
}
div.inside div.inside_point:nth-child(even) {
	background:#ededed;
}
div.inside_point p.img_left ,
div.inside_point p.img_right {
	margin-bottom:4%;
	line-height:0;
}
div.inside_point div.text {
	box-sizing:border-box;
	padding:0 3% 0% 3%;
	text-align:center;
}
div.inside_point div.text p.big {
	display:inline;
	margin:auto;
	padding:0 4% 0.5% 5%;
	color:#5b595a;
	font-size:1.2rem;
	font-style:italic;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	text-align:center;
	border-bottom:#a1900c 2px solid;
	background:url(../images/service/showroom_all/square_yellow.gif) no-repeat left bottom;
}
div.inside_point div.text p.big span.b {
	font-size:1.8rem;
	font-weight:bold;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	letter-spacing:0.05em;
}
div.inside_point div.text p.small {
	margin:4% auto auto auto;
	box-sizing:border-box;
	width:94%;
	font-size:1rem;
	line-height:1.5rem;
}



/*---- ご来店の際のご注意 --*/
#attention {
	box-sizing:border-box;
	width:94%;
	margin:auto;
	margin-bottom:10%;
}
#attention h2 {
	text-align:left;
}
#attention h2:before {
	content:"【";
	margin-right:1%;
}
#attention h2:after {
	content:"】";
	margin-left:1%;
}

#attention ul {
	margin:2% auto auto 8%;
}
#attention ul li {
	width:90%;
	list-style-type:disc;
	font-size:1rem;
	line-height:1.85rem;
}



/*---------------------------------------------　ラストゾーン　*/
#lastZone {
	width:90%;
	margin:auto auto 10% auto;
	background-color:#3b9f18;
}
#lastZone p {
	padding:4% 0;
	color:white;
	text-align:center;
	font-size:1rem;
	line-height:1.7em;
}
#lastZone p img {
	width:82%;
	padding-top:2.5%;
}
#lastZone ul{
	width:92%;
	margin:0 auto 3.4% auto;
}
#lastZone ul li {
	width:100%;
	margin-bottom:2%;
	border-radius:10px;
	background:#134a00;
	font-size:1rem;
	line-height:1;
	text-align:center;
	list-style:none;
}
#lastZone ul li a {
	display:inline-block;
	width:100%;
	padding:6% 0;
	text-decoration:none;
	color:white;
}
#lastZone ul li a img {
	width:2.3%;
	margin:-0.6% auto auto 2%;
	vertical-align: middle;
}
#lastZone ul li:first-child {
	margin-right:1%;
}
#lastZone ul li a:hover{
	filter:alpha(opacity=60); /*←IE用*/
	-moz-opacity:0.50; /*←Mozilla用*/
	opacity:0.50; /*←Mozilla用*/
}




/*---------------------------------------------　バナー　*/
div#banner {
	width:72%;
	margin:0 auto 8% auto;
	padding:0;
}
div#banner img {
	width:100%;
	margin-bottom:10%;
	text-align:center;
}


/*---------------------------------------------　お問い合わせ　*/
div.Contact {
	width:90%;
	margin:auto auto 13% auto;
}
div.Contact p.pink {
	font-size:1.1rem;
	color:#fff;
	line-height:1;
	text-align:center;
}
div.Contact p.pink a {
	display:inline-block;
	width:100%;
	padding:6% 0 5% 0;
	background:#f3812e;
	border-radius:10px;
	text-decoration:none;
	color:#fff;
}
div.Contact p.pink a:hover {
	opacity:0.8;
	color:#fff;
}
div.Contact p.pink a img {
	width:3%;
	margin:-1.2% auto auto 2%;
	vertical-align: middle;
}

div.Contact p.hour {
	margin:3% auto 3% auto;
	text-align:center;
	letter-spacing:0;
	font-size:0.8rem;
	font-weight:bold;
	line-height:1.6rem;
}
div.Contact p.hour span.br_sp {
	font-weight:normal;
}

div.Contact p.tel {
	text-align:center;
	line-height:1;
	font-size:1.8rem;
	font-weight:bold;
	color:#89bc5b;
	border-bottom:3px solid #f2f2f2;
}
div.Contact p.tel a {
	color:#89bc5b;
	text-decoration:none;
}
div.Contact p.tel img {
	width:10%;
	margin-right:2%;
}

div.Contact p.text03 {
	width:90%;
	font-size:0.8rem;
	line-height:1.2rem;
	text-align:center;
}



